Subject: NOMIC UPDATE

From: Devon Jacobs {Darkstar} <djacobs@n...>
Date: Wed, 16 May 2001 18:07:35 -0400

[5/16/2001]

Incoming
Recruitment:
Chuck recruited Jeffrey Ellsworth on 5/2/01, 2 votes now remain.

Mentoring:
Mark Risen's mentoring will end [5/23/01].
Callie Hammond's mentoring will end [5/23/01].
Falcon Arendell's mentoring will end [5/23/01].
Adam Hrankowski's mentoring will end [5/23/01].
Brian Lord's mentoring will end [5/23/01].
Jaimss Carpenter's mentoring will end [5/23/01].
Jeffrey Ellsworth's mentoring will end [5/23/01].

Player Status Changes:
Brian Lord has become Active (officially {NP}).
Callie Hammond has become Active (officially {NP}).

Outgoing:
Voting Results:
Passed: 340. (FA) 71.4% Participation!
In Favor: BL, CH, CAH, FA, JE, JH, LH, MR.
Opposed: JoH, SM.
Abstain: AN, JB, MK, SO.
Excused: AH, JC, JR.

Passed: 341. (DJ) 71.4% Participation!
In Favor: BL, CH, CAH, FA, JH, LH, SM.
Opposed: JE, JoH, MR.
Abstain: AN, JB, MK, SO.
Excused: AH, JC, JR.

Point Awards: (see Players page for current totals. Updated within 48 hours.
http://www.northnet.org/windrant/OurNomic/players.htm)
Devon +18 (author of 341, 10 points +8 Roll)
Falcon +20 (author of 340, 10 points +10 Roll)
Jeff +10 (Dissent 341)
John +20 (Dissent 340, 341)
Mark +10 (Dissent 341)
Scott +10 (Dissent 340)

PPs Awards: (see Players page for current totals.
http://www.northnet.org/windrant/OurNomic/players.htm)
Brian +10 (vote 340, 341)
Callie +10 (vote 340, 341)
Chuck +10 (vote 340, 341)
Falcon +10 (vote 340, 341)
Devon +40 (10 Players voted 340 {20PP} + 10 Players voted 341 {20PP})
Jen +10 (vote 340, 341)
Jeff +10 (vote 340, 341)
John +10 (vote 340, 341)
Lonnie +10 (vote 340, 341)
Mark +10 (vote 340, 341)
Scott +10 (vote 340, 341)

Notices: 

Sorry for the delay... I was unavoidably out of town for a few days....

Please note that Chuck Henry's initials are now CAH so as not to be
confused with Callie's

*** There was an ERROR in the last update... PROP 339 failed causing Adam
Norberg to lose 10 score points, which was recorded correctly in the
official records, but I erroneously docked Adam Hrankowski in the last
update. I sent a note to the web gnome, and it should be reflected
correctly on the web pages soon... Sorry... MY BAD...

.
/ \
| |
|.|
|.|
|:| __
,_|:|_, / )
(Oo / _I_
+\ \ || __|
\ \||___|
\ /.:.\-\
|.:. /-----\
|___|::oOo::|
/ |:<_T_>:|
|_____\ ::: /
| | \ \:/
| | | |
\ / | \___
/ | \_____\
`-'
-Devon Jacobs-
-Grand Silly Kniggit-
--Speaker of Our Nomic--